Negatory. Postpone Mission.

    hyper-bloodbath

    1.0.0 • Public • Published

    Bloodbath

    This plugin is for the hyper terminal. I will cause the cursor to drip blood when typing.

    Demo GIF

    It looks better in person. Gif ruins the illusion

    Installation

    hyper-bloodbath is an npm package.
    If you have hyper, you can simply add 'hyper-bloodbath' into your plugins list in .hyper.js
    If you do not have hyper, you can get it HERE.

    Version Information

    • v0.1.0 : Hyper v1 support
    • v1.0.0 : Hyper v2 support - incompatible with hyper v1

    Install

    npm i hyper-bloodbath

    DownloadsWeekly Downloads

    9

    Version

    1.0.0

    License

    none

    Unpacked Size

    1.01 MB

    Total Files

    4

    Last publish

    Collaborators

    • alexanderpinkerton